from visual import *
from Numeric import *

nSpinsX = 4
nSpinsY = 4

spinArray = ones((nSpinsX,nSpinsY,1,3),Float64)
meanFieldArray = ones((nSpinsX,nSpinsY,1,3),Float64)

print type(spinArray[0][0][0])
print spinArray[0][0][0]

print type(meanFieldArray[0][0][0])
print meanFieldArray[0][0][0]

print cross(spinArray[0][0][0],meanFieldArray[0][0][0])
